<Project Sdk="Microsoft.NET.Sdk.Web">



	<PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<SatelliteResourceLanguages>en-US</SatelliteResourceLanguages>
		<PublishReadyToRunComposite>true</PublishReadyToRunComposite>
	</PropertyGroup>



	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
	  <DebugType>full</DebugType>
	</PropertyGroup>



	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
	  <DebugType>full</DebugType>
	</PropertyGroup>




	<ItemGroup>
		<PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="7.0.5">
			<PrivateAssets>all</PrivateAssets>
			<IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
		</PackageReference>
	</ItemGroup>


	<ItemGroup>
		<ProjectReference Include="..\YBEE.EQM.Web.Core\YBEE.EQM.Web.Core.csproj" />
	</ItemGroup>


	<ItemGroup>
	  <Folder Include="logs\" />
	</ItemGroup>
	<ProjectExtensions>
		<VisualStudio>
			<UserProperties properties_4launchsettings_1json__JsonSchema="" />
		</VisualStudio>
	</ProjectExtensions>

</Project>
